spec:
- kokkos-kernels:
    version: 3.2.00
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      blas: false
      build_type: RelWithDebInfo
      cblas: false
      cublas: false
      cuda: false
      cuda_arch:
      - none
      cusparse: false
      execspace_cuda: auto
      execspace_openmp: auto
      execspace_serial: auto
      execspace_threads: auto
      ipo: false
      lapack: false
      lapacke: false
      layouts:
      - left
      memspace_cudaspace: auto
      memspace_cudauvmspace: auto
      mkl: false
      offsets:
      - int
      - size_t
      openmp: false
      ordinals:
      - int
      scalars:
      - double
      serial: false
      superlu: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xz7v237ybbfldwcvt32hv7opqupdmz4hzu2ehu3vxbxpyzfq37iq====
    dependencies:
      kokkos:
        hash: 3c2pdljz4st4xegk3ux37t5mt6dpgx2f
        type:
        - build
        - link
    hash: k3fr7tch6i5il77awfjbjnhp7c7rfh5b
    full_hash: 5bj35e4bw2pbvhv2gs5feb53htberj6q
- kokkos:
    version: 3.2.00
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      aggressive_vectorization: false
      amd_gpu_arch: none
      build_type: RelWithDebInfo
      compiler_warnings: false
      cuda: false
      cuda_arch:
      - none
      cuda_lambda: false
      cuda_ldg_intrinsic: false
      cuda_relocatable_device_code: false
      cuda_uvm: false
      debug: false
      debug_bounds_check: false
      debug_dualview_modify_check: false
      deprecated_code: false
      examples: false
      explicit_instantiation: false
      hip: false
      hpx: false
      hpx_async_dispatch: false
      hwloc: false
      ipo: false
      memkind: false
      numactl: false
      openmp: false
      pic: false
      profiling: true
      profiling_load_print: false
      pthread: false
      qthread: false
      serial: true
      shared: true
      std: '11'
      tests: false
      wrapper: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lv354ug5axhhxmp76keu2elr66o6pswh6gxrg6wlrmkoq7oouswa====
    hash: d4gnjjlpuh2jlnp3cw76ibscnxnr6ddg
    full_hash: 3c2pdljz4st4xegk3ux37t5mt6dpgx2f
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 86b0f9cec8a31a432077ab12a02e5b396ecab00805d2cc6f31764874999916ae
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.3.1/kokkos-kernels-3.2.00-k3fr7tch6i5il77awfjbjnhp7c7rfh5b
  relative_rpaths: false
